Subject: Ticket Assigned - My Account
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 09:35:08 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello,

I wrote just to follow up about the cancelled orders  I made. Order # 9752324441 and Order # 9752275525 on the 2nd and 3rd of August 2019.
I was charged by card and as per my conversation with the staff I should be receiving the money / refunded back to my account anytime now but still didn’t receive any. 
Kindly update me with this regards. 
 Thanks,

iOS Version: 12.4
App Version: 8.6.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/128847